CVE-2005-1229

2005-05-02T00:00:00
ID UB:CVE-2005-1229
Type ubuntucve
Reporter ubuntu.com
Modified 2005-05-02T00:00:00

Description

Directory traversal vulnerability in cpio 2.6 and earlier allows remote attackers to write to arbitrary directories via a .. (dot dot) in a cpio file.